SWEED(1)

NAME
SweeD - Assess SNPs for their contribution to genetic drift

DESCRIPTION

    SweeD version 3.1 released by Nikolaos Alachiotis and Pavlos Pavlidis in January 2013.

    SweeD | SweeD-P | SweeD-C | SweeD-P-C

-name runName

-input inputFile

-grid gridNumber

    [-folded] [-monomorphic] [-strictPolymorphic] [-isfs inputSFS] [-osfs outputSFS] [-osf outputSF] [-threads threadNumber] [-checkpoint checkpointInterval] [-eN timeT sizeX] [-G rateG] [-s sequences] [-h|-help] [-v|version]

-name <STRING>
    Specifies a name for the run and the output files.

-input <STRING>
    Specifies the name of the input alignment file. Supported file formats: SF (Sweep Finder) format.

-grid <INTEGER>
    Specifies the number of positions in the alignment where the CLR will be computed.

-folded
    Considers the SFS folded (the ancestral and derived states can not be distinguished).

-monomorphic
    Includes the monomorphic sites in the analysis. The default action is to discard them.

-strictPolymorphic
    Does not include *potential monomorphic* sites in the analysis. These are sites where for some sequences the state is missing and the remaining are monomorphic.

-isfs <STRING>
    Specifies the name of the input SFS file.

-osfs <STRING>
    Specifies the name of the output SFS file.

-osf <STRING>
    Specifies the name of the output SF file.

-threads <INTEGER>
    Specifies the number of threads.

-checkpoint <INTEGER>
    Specifies the checkpoint interval in seconds (default: 3600).

-eN <FLOAT> <FLOAT>
    Sets population size to sizeX*N0 at time timeT, where N0 is the present-day population size.

-G <FLOAT>
    Sets the growth rate of the population size at time 0. The growth rate continues to be exponential until the -eN command specifies a constant population size.

-s <INTEGER>
    Specifies the number of sequences when no input file is provided.

-h|-help
    Displays this help message.